<?xml version="1.0" encoding="UTF-8"?>
<alert xmlns = "urn:oasis:names:tc:emergency:cap:1.2">
  <identifier>2.49.0.0.724.0.ES.20260511091613.694302PRP112201778490973</identifier>
  <sender>http://www.aemet.es</sender>
  <sent>2026-05-11T09:16:13-00:00</sent>
  <status>Actual</status>
  <msgType>Alert</msgType>
  <scope>Public</scope>
  <info>
    <language>es-ES</language>
    <category>Met</category>
    <event>Aviso de lluvias de nivel amarillo</event>
    <responseType>Monitor</responseType>
    <urgency>Future</urgency>
    <severity>Moderate</severity>
    <certainty>Likely</certainty>
    <eventCode>
      <valueName>AEMET-Meteoalerta fenomeno</valueName>
      <value>PR;Lluvias</value>
    </eventCode>
    <effective>2026-05-11T11:16:13+02:00</effective>
    <onset>2026-05-12T14:00:00+02:00</onset>
    <expires>2026-05-12T21:59:59+02:00</expires>
    <senderName>AEMET. Agencia Estatal de Meteorología</senderName>
    <headline>Aviso de lluvias de nivel amarillo. Prelitoral norte de Tarragona</headline>
    <description>Precipitación acumulada en una hora: 20 mm.</description>
    <instruction>Esté atento. Manténgase informado de la predicción meteorológica más actualizada. Se pueden producir daños moderados a personas y bienes, especialmente a aquellos vulnerables o en zonas expuestas al fenómeno.</instruction>
    <web>https://www.aemet.es/es/eltiempo/prediccion/avisos</web>
    <contact>AEMET</contact>
    <parameter>
      <valueName>AEMET-Meteoalerta nivel</valueName>
      <value>amarillo</value>
    </parameter>
    <parameter>
      <valueName>AEMET-Meteoalerta parametro</valueName>
      <value>P1;Precipitación acumulada en una hora;20 mm</value>
    </parameter>
    <parameter>
      <valueName>AEMET-Meteoalerta probabilidad</valueName>
      <value>40%-70%</value>
    </parameter>
    <area>
      <areaDesc>Prelitoral norte de Tarragona</areaDesc>
      <polygon>41.58,1.39 41.57,1.45 41.55,1.45 41.51,1.41 41.48,1.49 41.44,1.47 41.4,1.49 41.37,1.57 41.34,1.56 41.32,1.54 41.29,1.44 41.29,1.4 41.28,1.35 41.25,1.36 41.2,1.33 41.21,1.3 41.22,1.22 41.18,1.16 41.18,1.06 41.18,1.04 41.2,1.02 41.24,1.06 41.23,1.1 41.24,1.14 41.29,1.14 41.33,1.07 41.33,1.0 41.36,0.97 41.39,0.98 41.41,1.03 41.47,1.06 41.49,1.18 41.54,1.17 41.55,1.21 41.57,1.22 41.57,1.27 41.57,1.37 41.58,1.39</polygon>
      <geocode>
        <valueName>AEMET-Meteoalerta zona</valueName>
        <value>694302</value>
      </geocode>
    </area>
  </info>
  <info>
    <language>en-GB</language>
    <category>Met</category>
    <event>Moderate rain warning</event>
    <responseType>Monitor</responseType>
    <urgency>Future</urgency>
    <severity>Moderate</severity>
    <certainty>Likely</certainty>
    <eventCode>
      <valueName>AEMET-Meteoalerta fenomeno</valueName>
      <value>PR;Lluvias</value>
    </eventCode>
    <effective>2026-05-11T11:16:13+02:00</effective>
    <onset>2026-05-12T14:00:00+02:00</onset>
    <expires>2026-05-12T21:59:59+02:00</expires>
    <senderName>AEMET. State Meteorological Agency</senderName>
    <headline>Moderate rain warning. Prelitoral norte de Tarragona</headline>
    <description>One-hour accumulated precipitation: 20 mm.</description>
    <instruction>Be aware, keep up to date with the latest weather forecast. Moderate damages to people and properties may occur, especially to those vulnerable or in exposed areas.</instruction>
    <web>https://www.aemet.es/en/eltiempo/prediccion/avisos</web>
    <contact>AEMET</contact>
    <parameter>
      <valueName>AEMET-Meteoalerta nivel</valueName>
      <value>amarillo</value>
    </parameter>
    <parameter>
      <valueName>AEMET-Meteoalerta parametro</valueName>
      <value>P1;One-hour accumulated precipitation;20 mm</value>
    </parameter>
    <parameter>
      <valueName>AEMET-Meteoalerta probabilidad</valueName>
      <value>40%-70%</value>
    </parameter>
    <area>
      <areaDesc>Prelitoral norte de Tarragona</areaDesc>
      <polygon>41.58,1.39 41.57,1.45 41.55,1.45 41.51,1.41 41.48,1.49 41.44,1.47 41.4,1.49 41.37,1.57 41.34,1.56 41.32,1.54 41.29,1.44 41.29,1.4 41.28,1.35 41.25,1.36 41.2,1.33 41.21,1.3 41.22,1.22 41.18,1.16 41.18,1.06 41.18,1.04 41.2,1.02 41.24,1.06 41.23,1.1 41.24,1.14 41.29,1.14 41.33,1.07 41.33,1.0 41.36,0.97 41.39,0.98 41.41,1.03 41.47,1.06 41.49,1.18 41.54,1.17 41.55,1.21 41.57,1.22 41.57,1.27 41.57,1.37 41.58,1.39</polygon>
      <geocode>
        <valueName>AEMET-Meteoalerta zona</valueName>
        <value>694302</value>
      </geocode>
    </area>
  </info>
</alert>
